{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.manalabs_zombie.attachable.brain_jar": {
			"initial_state": "default",
			"states": {
				"default": {
					"transitions": [
						{
							"turning_on_1": "1.0"
						}
					],
					"blend_transition": 0.1
				},
				"turning_on_1": {
					"animations": ["turning_on_1"],
					"transitions": [
						{
							"on": "q.all_animations_finished"
						}
					],
					"blend_transition": 0.1
				},
				"on": {
					"animations": ["on"],
					"transitions": [
						{
							"slash": "q.item_in_use_duration> 0.1 && q.is_using_item"
						}
					],
					"blend_transition": 0.1
				},
				"slash": {
					"animations": ["slash", "on"],
					"transitions": [
						{
							"turning_on_2": "q.all_animations_finished"
						}
					],
					"blend_transition": 0.1
				},
				"turning_on_2": {
					"animations": ["turning_on_2", "on"],
					"transitions": [
						{
							"on": "q.all_animations_finished"
						}
					],
					"blend_transition": 0.1
				}
			}
		}
	}
}
